Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create support sm inbound

POST/support/sms/inbound
Request body
application/json
from_numberstringrequired
min length 4
to_numberstring
contentstring
max length 10000
media_urlstring
servicestring
date_sentstring
Responses
202

Accepted

Try it
Server
Bodyapplication/json
Request
curl -X POST '/support/sms/inbound' \
  -H 'Content-Type: application/json' \
  -d '{
  "from_number": "string",
  "to_number": "string",
  "content": "string",
  "media_url": "string",
  "service": "string",
  "date_sent": "string"
}'
Response
Accepted